var app = angular.module('moduleForGridster',['gridster']);

app.controller('mainGridsterController', function($scope){
	$scope.items = [
		{ name: 'serviceTimeline',sizeX: 2, sizeY: 1, row: 0, col: 0},
		{name: 'stateTimeline',sizeX: 2, sizeY: 1, row: 0, col: 1},
		{name: 'infoPanel',sizeX: 2, sizeY: 1, row: 0, col: 2}
	];
});
